# Native imports
import random as rd

class Dice():
    @staticmethod
    def roll(num_faces=20):
        return rd.randrange(start=1, stop=num_faces+1, step=1)

    @staticmethod
    def head_or_tails():
        result = rd.randint(0,1)
        if result: # true
            return "head" # face
        else:
            return "tails" # pile